Errors

build_prereq_matches_use
  • strict
  • warnings
consistent_version
0.02,0.10
prereq_matches_use
  • Kwiki::UserName
  • mixin
use_strict
Kwiki::UserName::Auth, Kwiki::Users::Auth
use_warnings
Kwiki::UserName::Auth, Kwiki::Users::Auth